<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="$shared/xml/schema/wheel.xsd">
    <brand>TRELLEBORG</brand>
    <name>AW305</name>
    <default>
        <physics radius="0.434" width="0.415" mass="0.087" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/trelleborg/AW305/R17_AW305.i3d" nodeLeft="1|0" nodeRight="1|1" maxDeformation="0.034" isCareWheel="false" tireTrackAtlasIndex="1" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="16 17" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="32 34" scale="0.48 0.48 0.48" />
    </default>
</wheel>
